Subject: bug#60930: 30.0.50; 24.3 Choosing File Modes section of Emacs manual does not explain dealing with backup files

From: Eli Zaretskii <[email-masked]>
Date: Fri, 20 Jan 2023 15:50:46 +0200

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 20 Jan 2023 13:29:20 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > P.S.  I'm not sure index entries will help discoverability (you need
> > to know what you are looking for to type an index entry), but adding
> > indexing can never do any harm.
> 
> I just need keywords. Most often, I invoke helm-info and search by index
> (`Info-index-nodes'). Word ordering in the index does not matter for me
> because of how helm matches candidates.

We cannot possibly write index entries on the assumption that they
will only be used through helm.  The main client of index entries is
info.el.